#btn_cerar_pop{
	position: absolute;
	margin-left: 850px;
	top: 30px;

}

#btn_cerar_pop_dos{
	position: absolute;
	margin-left: 850px;
	top: 30px;

}


#fnd_tv{
	width: 100%;
	height: 636px;
	border-radius: 16px;
	background:url(../img/back_4.png);
	margin: 0 auto;
}
#caja_btn{
	width: 460px;
	height: 355px;
	float: right;
	top: 150px;
	position: relative;
}
.btn_func{
	width:100%;
	height:115px;
/*	background: blue;*/
	margin-top: 3px;
	opacity: 0;
	transition:all 0.3s linear;
}
.btn_func:hover{
	opacity: 1;
}
#btn_sec_uno{
	background: url(../img/btn_radicacion.png)no-repeat;
}
#btn_sec_dos{
	background: url(../img/btn_sinonimia.png)no-repeat;
}
#btn_sec_tres{
	background: url(../img/btn_contextualizacion.png)no-repeat;
}
/*PAGINA DOS*/

#cont_pag_dos{
	text-align: center;
	width: 100%;
	height: 636px;
	position: relative;
	margin: auto;
}
#hojas{
	width: 880px;
	height: 560px;
	background: url(../img/back_3.png) no-repeat;
/*	background: blue;*/
	display: inline-block;
	vertical-align: top;
	float: right;
	text-align: center;
	padding-top: 30px;
	margin-top: 20px;
}
#sec_tres{
	display: inline-block;
	vertical-align: top;
	width: 42%;
	height: 550px;
/*	background: re*/
/*	float: right;*/
}
#sec_uno, #sec_dos{
	display: inline-block;
	vertical-align: top;
	width: 25%;
	height: 550px;
/*	background: red*/;
/*	float: right;*/
}

#uno_titulo{
	background:#8F9E6C;
	text-align: center;
}
#dos_titulo{
	background:#917199;
	text-align: center;
}
#tres_titulo{
	background:#C69730;
	text-align: center;

}

#tit_seccion{
	width: 400px;
	height: 80px;
	position: absolute;
	z-index:15;
}


.dropdown_pregunta option:first-of-type, .pregunta option:first-of-type{
	display:none;
}


.drop_uno, .drop_dos{
	width: 92%;
	height: 77px;
	background: #FFFFFF;
	border-radius: 10px;
	margin-top: 5px;
	border:2px dotted gray;
	text-align: center;
}
.drop_tres{
	width: 100%;
	height: 80px;
	background: #D1AD65;
	border-radius:10px;
	margin-top: 5px;
	overflow: hidden;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.drop_tres p{
	margin: 0 auto;
	padding: 7px;
	font-size: 1.5em;
	text-align: left;
}


.btn_partes_significado{
	width: 50px;
	height: 50px;
	background:#8DAD55;
	border-radius: 10px 0px 0px 10px;
	cursor: pointer;
	position: absolute;
	left: 3px;
	margin: 0 auto;
	box-shadow:0px 5px 0px #3A441D;
}
.btn_partes_significado:hover{
	box-shadow:0px 0px 0px #3A441D;
	background: #AECE76;

}
.btn_partes_significado i{
	font-size: 2.5em;
	color: #FFFFFF;
	margin-top: 8px;
}

.btn_partes{
	width: 180px;
	height: 70px;
	background:#8F9E6C;
	border-radius: 10px;
	cursor: pointer;
	position: absolute;
	left: 50px;
	margin: 0 auto;
}

.btn_partes:hover{
	box-shadow:0px 5px 0px #3A441D;
}
#tit_partes{
	width: 170px;
	height: 450px;
	background:#8F9E6C;
	border-radius: 10px;
	cursor: pointer;
	position: absolute;
	left: 55px;
	margin: 0 auto;
	opacity: 0.8;
}
#tit_partes_dos{
	width: 190px;
	height: 450px;
	background:#917199;
	border-radius: 10px;
	cursor: pointer;
	position: absolute;
	left: 247px;
	margin: 0 auto;
	opacity: 0.8;
}


.btn_partes_dos{
	width: 200px;
	height: 70px;
	background:#917199;
	border-radius: 10px;
	cursor: pointer;
	position: absolute;
	left: 242px;
}
.btn_partes_dos:hover{
	box-shadow:0px 5px 0px #321838;
}

h3{
	font-size: 2.3em;
	margin-top: 0px;
	line-height: 75px;
	color: #FFFFFF;
/*	text-shadow:-5px 5px 0px black;*/
}


/*CONTENIDO PARA LA PAGINA TRES*/
#cont_pag_tres{
	width: 100%;
	min-height: 636px;
	border-radius: 16px;
	background:url(../img/back_5.png) no-repeat;
	margin: 0 auto;
	padding-top: 60px;
	position:absolute;
	z-index:0;
}
.dropdown_pregunta, .pregunta{
	width: 80%;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
/*	border:solid 1px red;*/
	position: relative;
	margin-top: 30px;
}

.dropdown_pregunta select, .dropdown_pregunta select{
	position:absolute;
	background:rgba(0, 0, 0, 0);
	z-index:10;
}

.select_pregunta{
	position:absolute;
	background:rgba(0, 0, 0, 0);
	z-index:10;
}
.dropdown_pregunta h2, .pregunta h2{
	font-size: 6em;
	width: 10%;
	text-align: center;
	display: inline-block;
	vertical-align: top;
/*	border:solid 1px red*/
}

.dropdown_pregunta p, .pregunta p{
	color: #282828;
	font-size: 1.8em;
	text-align:justify;
	width: 80%;
	display: inline-block;
	vertical-align: top;
	padding: 0;
	margin: 0;
}
select{
	width: 220px;
	height: auto;
	font-size: 0.9em;
	border-radius: 10px;
	padding: 0px;
	padding-left: 20px;
}
b{
	color: red;
}

input{
	width: 170px;
	height: 30px;
	margin-top: 5px;
	text-indent: 20px;
}

.recuadro{
	position:absolute;
	width:20.1%;
	height:23%;
	opacity:1;
	border-radius:9px;
	z-index:0;
}

#recuadro_uno{
	top:72%;
	left:23.6%;
}

#recuadro_dos{
	top:51.7%;
	left:72.9%;	
}

#recuadro_tres{
	top:30%;
	height:30%;
	left:31.8%;
}

#recuadro_cuatro{
	top:26%;
	left:72.9%;
}

#recuadro_cinco{
	top:52.2%;
	left:49.3%;
	height:26%;
}

#num2{
	right:7%;
	top:51%;
}

#num4{
	right:7%;
	top:25%;
}

#tit_seccion_2{
	position:absolute;
	top:3% !important;
}

#recuadro_6{
	top:0%;
	left:71%;
}

#recuadro_7{
	top:2%;
	left: 57.5%;
	height:30%;
}

#recuadro_8{
	top:1%;
	height:30%;
	left: 52%;
	width: 17% !important;
}

#num6{
	position:absolute;
	left:71%;
	top:0;
}


#num7{
	position:absolute;
	left: 57.5%;
}

#num8{
	position:absolute;
	width: 17%;
	left: 52%;
}

input{
	border-radius:10px;
}